USE [MonitoringData]
GO

/****** Object:  Table [dbo].[tblLPIDetail]    Script Date: 08/14/2013 13:40:51 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tblLPIDetail](
	[RecKey] [nvarchar](50) NOT NULL,
	[PointLoc] [real] NOT NULL,
	[PointNbr] [smallint] NOT NULL,
	[TopCanopy] [nvarchar](50) NULL,
	[Lower1] [nvarchar](50) NULL,
	[Lower2] [nvarchar](50) NULL,
	[Lower3] [nvarchar](50) NULL,
	[Lower4] [nvarchar](50) NULL,
	[SoilSurface] [nvarchar](50) NULL,
	[HeightTop] [nvarchar](12) NULL,
	[ChkboxTop] [bit] NULL,
	[ChkboxLower1] [bit] NULL,
	[ChkboxLower2] [bit] NULL,
	[ChkboxLower3] [bit] NULL,
	[ChkboxLower4] [bit] NULL,
	[ChkboxSoil] [bit] NULL,
	[HeightLower1] [nvarchar](12) NULL,
	[HeightLower2] [nvarchar](12) NULL,
	[HeightLower3] [nvarchar](12) NULL,
	[HeightLower4] [nvarchar](12) NULL,
	[HeightSurface] [nvarchar](12) NULL,
	[HeightWoody] [nvarchar](12) NULL,
	[HeightHerbaceous] [nvarchar](12) NULL,
	[ShrubShape] [nvarchar](6) NULL,
	[SpeciesWoody] [nvarchar](12) NULL,
	[SpeciesHerbaceous] [nvarchar](12) NULL,
 CONSTRAINT [PK_tblLPIDetail_1] PRIMARY KEY CLUSTERED 
(
	[RecKey] ASC,
	[PointLoc] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'2100' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'偪ﶚ箒䴼횖꧈츉霊' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'RecKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'RecKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'䛕잔䔒ႂ᜗뎚妏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'the actual position along the transect' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'PointLoc' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'PointLoc' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointLoc'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'975' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'섰哗㐠䲨斨㜕鐙륽' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'a sequential number starting from 1 - used for checking to see if Height is required (every other, every 5th, etc)' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'PointNbr' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'PointNbr' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'PointNbr'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꈃᐹ떄䵲�惯酢㔏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'TopCanopy' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'TopCanopy' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'TopCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'⛑䖊俻䶡궜쩆䗏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Lower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Lower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'�︎࡜䠓螤ᮕ蠳჈' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Lower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'5' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Lower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'㼷﮶謺䆤枘랰蚃' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Lower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Lower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꄓ냡큵䕘얄䃱綟插' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Lower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'7' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Lower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'Lower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'룃ۡꠐ䥃Ҡ溸ͅ珅' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'SoilSurface' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'SoilSurface' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'SoilSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'游꜎ụ䈛齮唽ᳱ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightTop' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'9' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightTop' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'錒ᖫ䭨⊱롷沍㶐' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional checkbox' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'ChkboxTop' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'ChkboxTop' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxTop'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'웧ꓪ摂䢣ﺡ쯦蠓涥' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional checkbox' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'ChkboxLower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'11' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'ChkboxLower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'抓侴싈䗠ᮄ窨걱�' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional checkbox' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'ChkboxLower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'ChkboxLower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'켝ώ쪪䥖쁛䮊銚' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional checkbox' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'ChkboxLower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'13' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'ChkboxLower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꠕ�뾫专랆⮆ꦺ佋' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional checkbox' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'ChkboxLower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'14' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'ChkboxLower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'Ꮠ쓰⯠䌺骔縡؞' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional checkbox' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'ChkboxSoil' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'15' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'ChkboxSoil' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'ChkboxSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'띕溲㱒䭗馮馔' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightLower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'16' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightLower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'�庢꒲䧳톾⻐엑篸' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightLower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'17' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightLower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'뼆客蜲䜋疬쥒섔ॲ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightLower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'18' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightLower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'䰬⒴䄽䝁콳ݚ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightLower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'19' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightLower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'᪙臖ᇡ䳰₹洘簔' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'optional' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightSurface' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'20' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightSurface' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'added 5/2011' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightWoody' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'21' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightWoody' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'""' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'added 5/2011' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightHerbaceous' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'22' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightHerbaceous' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail', @level2type=N'COLUMN',@level2name=N'HeightHerbaceous'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'DateCreated', @value=N'10/22/2007 9:05:11 AM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'LastUpdated', @value=N'9/23/2011 1:17:46 PM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DefaultView', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_OrderByOn', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Orientation', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'tblLPIDetail' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'RecordCount', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

EXEC sys.sp_addextendedproperty @name=N'Updatable', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIDetail'
GO

ALTER TABLE [dbo].[tblLPIDetail] ADD  CONSTRAINT [DF__tblLPIDet__Chkbo__07F6335A]  DEFAULT ((0)) FOR [ChkboxTop]
GO

ALTER TABLE [dbo].[tblLPIDetail] ADD  CONSTRAINT [DF__tblLPIDet__Chkbo__08EA5793]  DEFAULT ((0)) FOR [ChkboxLower1]
GO

ALTER TABLE [dbo].[tblLPIDetail] ADD  CONSTRAINT [DF__tblLPIDet__Chkbo__09DE7BCC]  DEFAULT ((0)) FOR [ChkboxLower2]
GO

ALTER TABLE [dbo].[tblLPIDetail] ADD  CONSTRAINT [DF__tblLPIDet__Chkbo__0AD2A005]  DEFAULT ((0)) FOR [ChkboxLower3]
GO

ALTER TABLE [dbo].[tblLPIDetail] ADD  CONSTRAINT [DF__tblLPIDet__Chkbo__0BC6C43E]  DEFAULT ((0)) FOR [ChkboxLower4]
GO

ALTER TABLE [dbo].[tblLPIDetail] ADD  CONSTRAINT [DF__tblLPIDet__Chkbo__0CBAE877]  DEFAULT ((0)) FOR [ChkboxSoil]
GO

